<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/dm/com/dmcom2100m000" xml:lang="it">
   <Header>
      <Title>Attributi (dmcom2100m000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph> Utilizzare questa sessione per definire gli attributi di un <Link href="/baanerp/dm/glossary/glossary#000063" role="glossary">oggetto</Link>.</Paragraph>
         <Paragraph>Gli attributi consentono di selezionare gli oggetti interessati nella sessione <Link href="/baanerp/dm/com/dmcom2170m000" role="session">Regole (dmcom2170m000)</Link>, nonché di aggiungere agli oggetti esistenti le proprietà desiderate.</Paragraph>
         <Paragraph>Se l'utente definisce una maschera per gli attributi degli oggetti, i valori di tali attributi vengono generati automaticamente.</Paragraph>
      </AimSection>
      <Note>
         <SectionTitle> Nota</SectionTitle>
         <Paragraph>La base dell'attributo viene identificata nei campi <GUIRef href="" role="manual">Riferimento a oggetto</GUIRef> e <GUIRef href="" role="manual">Dominio</GUIRef>. È possibile indicare un valore nel campo <GUIRef href="" role="manual">Riferimento a oggetto</GUIRef> oppure nel campo <GUIRef href="" role="manual">Dominio</GUIRef>.</Paragraph>
      </Note>
   </HelpTopic>
   <Fields>
      <FieldHelp ID="dmcom200.attr">
         <Header>
            <Title>Attributo</Title>
         </Header>
         <FuncDesc>L'ID dell'attributo.</FuncDesc>
         <SimpleSection>
            <Paragraph>Se per l'attributo è configurata una maschera oggetto, l'ID dell'attributo viene generato automaticamente in base alla maschera definita nella sessione <Link href="/baanerp/dm/com/dmcom0522m000" role="session">Maschere oggetto (dmcom0522m000)</Link>.</Paragraph>
         </SimpleSection>
      </FieldHelp>
      <FieldHelp ID="dmcom200.desc">
         <Header>
            <Title>Descrizione</Title>
         </Header>
         <FuncDesc> Descrizione o nome del codice.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="dmcom200.otyp">
         <Header>
            <Title>Riferimento a oggetto</Title>
         </Header>
         <FuncDesc>L'oggetto su cui si basa l'attributo. Utilizzare la freccia di esplorazione per selezionare un oggetto nella sessione <Link href="/baanerp/dm/sys/dmsys1511m000" role="session">Oggetti (dmsys1511m000)</Link>.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="cpac">
         <Header>
            <Title>Dominio</Title>
         </Header>
         <FuncDesc>Il nome di dominio su cui si basa l'attributo. Utilizzare la freccia di esplorazione per selezionare un dominio nella sessione <GUIRef href="/baanerp/dm/sys/dmsys1111s000" role="session">Oggetti (dmsys1111s000)</GUIRef>.</FuncDesc>
      </FieldHelp>
   </Fields>
   <FormCommands>
      <CommandHelp ID="undo.query.filter">
         <Header>
            <Title>Disattiva filtro query</Title>
         </Header>
         <FuncDesc>Disabilita la funzione di filtro.</FuncDesc>
      </CommandHelp>
   </FormCommands>
</Session>